<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marauders</Series>
  <Number>27</Number>
  <Web>https://www.comixology.com/Marauders-2019-27/digital-comic/967777</Web>
  <Volume>2019</Volume>
  <Summary>THE SUN SETS ON THE MARAUDERS. The Marauders’ first tour comes to a close as the shake-ups within the Hellfire Trading Company crystalize. Will any of the inner circle remain standing? And can the crew survive the changes happening around them?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967777], [ASINB09G4KX85S], [RELDATE:2022-01-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
